;Basic Information
[General]
Name=Default
Version=3.5.0.2120
Preview=preview.gif

Author=Roamb
AuthorEmail=master@roamb.com
AuthorUrl=http://www.roamb.com/

UpdateDate=2012-08-06
SkinID=
Comments=默认皮肤

Type=bmp

License=This skin pack or part of it should not be ported or redistributed without the literal permission from the author.
Copyright=Copyright (C) 2007-2012 Iqye Studio. All Rights Reserved.

[Icons]
;Common Icons
Back=Toolbar\Standard\Back.bmp
BackHover=Toolbar\Standard\Back_Hover.bmp
BackPressed=Toolbar\Standard\Back_Pressed.bmp
BackDisable=Toolbar\Standard\Back_Disable.bmp

Forward=Toolbar\Standard\Forward.bmp
ForwardHover=Toolbar\Standard\Forward_Hover.bmp
ForwardPressed=Toolbar\Standard\Forward_Pressed.bmp
ForwardDisable=Toolbar\Standard\Forward_Disable.bmp

Stop=Toolbar\Standard\Stop.bmp
StopHover=Toolbar\Standard\Stop_Hover.bmp
StopPressed=Toolbar\Standard\Stop_Pressed.bmp

Refresh=Toolbar\Standard\Refresh.bmp
RefreshHover=Toolbar\Standard\Refresh_Hover.bmp
RefreshPressed=Toolbar\Standard\Refresh_Pressed.bmp

Home=Toolbar\Standard\Home.bmp
HomeHover=Toolbar\Standard\Home_Hover.bmp
HomePressed=Toolbar\Standard\Home_Pressed.bmp

New=Toolbar\Standard\New.bmp
NewHover=Toolbar\Standard\New_Hover.bmp
NewPressed=Toolbar\Standard\New_Pressed.bmp

Go=Toolbar\GO\Go.bmp
GoHover=Toolbar\GO\Go_Hover.bmp
GoPressed=Toolbar\GO\Go_Pressed.bmp

Trident=Toolbar\Core\Trident.bmp
TridentHover=Toolbar\Core\TridentHover.bmp
TridentPressed=Toolbar\Core\TridentPressed.bmp

Webkit=Toolbar\Core\Webkit.bmp
WebkitHover=Toolbar\Core\WebkitHover.bmp
WebkitPressed=Toolbar\Core\WebkitPressed.bmp

Search=Toolbar\Standard\Search.bmp
SearchHover=Toolbar\Standard\Search_Hover.bmp
SearchPressed=Toolbar\Standard\Search_Pressed.bmp

;Window Controls
Minimize=Control\Win_Minimize.bmp
MinimizeHover=Control\Win_Minimize_Hover.bmp
MinimizePressed=Control\Win_Minimize_Pressed.bmp
Maximum=Control\Win_Maximum.bmp
MaximumHover=Control\Win_Maximum_Hover.bmp
MaximumPressed=Control\Win_Maximum_Pressed.bmp
Restore=Control\Win_Restore.bmp
RestoreHover=Control\Win_Restore_Hover.bmp
RestorePressed=Control\Win_Restore_Pressed.bmp
Close=Control\Win_Close.bmp
CloseHover=Control\Win_Close_Hover.bmp
ClosePressed=Control\Win_Close_Pressed.bmp

[Background]
MainBg=Control\MainBg.bmp
ControlBase=Control\ControlBase.bmp
StatusBarBase=Control\StatusBarBase.bmp
OtherBg=Control\OtherBg.bmp

[Border]
LeftTop=Control\BorderLeftTop.bmp
Top=Control\BorderTop.bmp
RightTop=Control\BorderRightTop.bmp
Left=Control\BorderLeft.bmp
Right=Control\BorderRight.bmp
LeftBottom=Control\BorderLeftBottom.bmp
Bottom=Control\BorderBottom.bmp
RightBottom=Control\BorderRightBottom.bmp

[Menu]
MenuHover=Control\MenuHover.bmp

[TabBar]
TabBg=Control\TabBg.bmp
TabActive=Control\Tab_Active.bmp
TabNoActive=Control\Tab_NoActive.bmp